/* CSS Document */

#stroke{
border-bottom: 1px;
border-bottom-style: solid;
color:#999999;
margin: 0px 0px 0px 10px;
}
.prodtitle{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#0066CC;
padding: 0px 0px 0px 15px;
}

.top{
font-family:Arial, Helvetica, sans-serif;
color:#990000;
font-weight:bold;
font-size:12px;
text-decoration:underline;
}

.top a{
color:#990000;
text-decoration:none;
text-decoration:underline;
}

.top active{
color:#990000;
}

.top visited{
color:#990000;
}

.top hover{
color:#990000;
}

h3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
padding: 5px 0px 0px 0px;
}

h4{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#666666;
padding: 5px 0px 0px 0px;
}

h5{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#0099FF;
padding: 0px 0px 0px 0px;
margin: 0px 200px 10px 0px;
border-bottom:1px;
border-bottom-color:#999999;
border-bottom-style:solid;
}
h6{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
padding: 0px 0px 0px 15px;
margin: 0px 0px 0px 0px;
border-bottom:1px;
border-bottom-color:#999999;
border-bottom-style:solid;
}

.currentdesigntable{
padding: 0px 0px 0px 15px;
}

.prodlinks{
font-family:Arial, Helvetica, sans-serif;
text-transform:capitalize;
font-size:13px;
color:#0066CC;
font-weight:bold;
padding: 0px 0px 0px 20px;
}

.prodlinks a{
color:#0066CC;
text-decoration:none;
}

.prodlinks active{
color:#0066CC;
}

.prodlinks visited{
color:#003399;
}

.prodlinks hover{
color:#003399;
}

#content{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding: 0px 15px 10px 20px;
line-height:16px;
}

.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#003399;
padding: 0px 0px 0px 30px;
}

.footer_copy{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#003399;
padding: 0px 30px 0px 0px;
}

.mainlinks{
font-family:Arial, Helvetica, sans-serif;
text-transform:capitalize;
font-size:13px;
color:#666666;
font-weight:bold;
padding: 0px 0px 0px 20px;
}


.mainlinks a{
color:#666666;
text-decoration:none;
}

.mainlinks active{
color:#006666;
}

.mainlinks visited{
color:#FF9900;
}

.mainlinks hover{
color:#FF9900;
}

.headerblue{
font-family:"Trebuchet MS", erdana, Arial, Helvetica;
text-transform:capitalize;
font-size:18px;
color:#097EC4;
padding: 0px 0px 0px 5px;
}

.headergrey{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#999999;
padding: 0px 0px 0px 5px;
}

.sublinks{
font-family:Arial, Helvetica, sans-serif;
text-transform:capitalize;
font-size:11px;
color:#666666;
padding: 0px 0px 0px 40px;
margin: 0px 0px 0px 0px;
}

.sublinks ul{
padding: 0px 0px 0px 0px;
}

.sublinks li{
margin: 0px 0px 0px 0px;
}


.sublinks a{
color:#666666;
text-decoration:none;
}

.sublinks active{
color:#006666;
}

.sublinks visited{
color:#FF9900;
}

.sublinks hover{
color:#FF9900;
}

#address{
font-family:Arial, Helvetica, sans-serif;
color:#3399CC;
font-size:15px;
font-weight:bold;
padding: 0px 0px 0px 8px;
}

.addressdetail{
font-family:Arial, Helvetica, sans-serif;
color:#666;
font-size:12px;
font-weight:lighter;
line-height:18px;
}

.quicklinks{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:12px;
}


.quicklinks a{
color:#666666;
text-decoration:none;
}

.quicklinks active{
color:#006666;
}

.quicklinks visited{
color:#FF9900;
}

.quicklinks hover{
color:#FF9900;
}

#our{
font-family:Arial, Helvetica, sans-serif;
color:#3399CC;
font-size:18px;
padding: 0px 0px 0px 15px;
}

.ourservices{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:18px;
}
#ourservicestext{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:11px;
padding: 0px 18px 0px 0px;
margin: 10px 0px 0px 0px;
}

#popular{
font-family:Arial, Helvetica, sans-serif;
color:#3399CC;
font-size:18px;
padding: 0px 0px 0px 8px;
}

.popularfabric{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:18px;
}

#popularfabrictext{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:11px;
margin: 10px 0px 0px 0px;
}

.readmore{
font-family:Arial, Helvetica, sans-serif;
color:#3399CC;
font-weight:bold;
}

.readmore a{
color:#3399CC;
text-decoration:none;
text-decoration:underline;
}

.readmore active{
color:#3399CC;
}

.readmore visited{
color:#3399CC;
}

.readmore hover{
color:#3399CC;
}



.breadcrumbs{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
padding: 0px 0px 0px 15px;
}

.breadcrumbs a{
color:#999999;
text-decoration:none;

}

.breadcrumbs active{
color:#999999;
}

.breadcrumbs visited{
color:#999999;
}

.breadcrumbs hover{
color:#999999;
}

#welcomenote{
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
color:#097EC4;
padding: 8px 0px 0px 15px
}

.welcomenotegrey{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#999999;
}

.welcomenotetext p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
padding: 0px 80px 0px 90px;
line-height: 15px;
}

.name{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#666666;
padding: 5px 0px 5px 20px;
text-decoration:underline;
}

.persondesignation{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
padding: 5px 0px 5px 20px;
}
